[Lines]
Lines_1=06.08.2014 10:59:52 Use the number 10 and the standard offset 8000 for starting the alarm
Display_1=1
Lines_2=06.08.2014 10:59:52 ESPA call address: 10  Mobicall alarm number: 8010
Display_2=1
Lines_3=06.08.2014 10:59:52 ESPA Message: RZK_S05____AN_SM_SSM_;Summenst”rung Badewasserbereitung;
Display_3=1
Lines_4=06.08.2014 10:59:52 Start alarm 8010 with reference number:53E1EE88
Display_4=1
Lines_5=06.08.2014 10:59:52 Alarm sucessfully started
Display_5=0
Lines_6=06.08.2014 11:20:12 Use the number 10 and the standard offset 8000 for starting the alarm
Display_6=1
Lines_7=06.08.2014 11:20:12 ESPA call address: 10  Mobicall alarm number: 8010
Display_7=1
Lines_8=06.08.2014 11:20:12 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_8=1
Lines_9=06.08.2014 11:20:12 Start alarm 8010 with reference number:53E1F34C
Display_9=1
Lines_10=06.08.2014 11:20:12 Alarm sucessfully started
Display_10=0
Lines_11=06.08.2014 12:05:50 Use the number 10 and the standard offset 8000 for starting the alarm
Display_11=1
Lines_12=06.08.2014 12:05:50 ESPA call address: 10  Mobicall alarm number: 8010
Display_12=1
Lines_13=06.08.2014 12:05:50 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_13=1
Lines_14=06.08.2014 12:05:50 Start alarm 8010 with reference number:53E1FDFE
Display_14=1
Lines_15=06.08.2014 12:05:50 Alarm sucessfully started
Display_15=0
Lines_16=06.08.2014 13:39:46 Use the number 10 and the standard offset 8000 for starting the alarm
Display_16=1
Lines_17=06.08.2014 13:39:46 ESPA call address: 10  Mobicall alarm number: 8010
Display_17=1
Lines_18=06.08.2014 13:39:46 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_18=1
Lines_19=06.08.2014 13:39:46 Start alarm 8010 with reference number:53E21402
Display_19=1
Lines_20=06.08.2014 13:39:46 Alarm sucessfully started
Display_20=0
Lines_21=06.08.2014 14:33:50 Use the number 10 and the standard offset 8000 for starting the alarm
Display_21=1
Lines_22=06.08.2014 14:33:50 ESPA call address: 10  Mobicall alarm number: 8010
Display_22=1
Lines_23=06.08.2014 14:33:50 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_23=1
Lines_24=06.08.2014 14:33:50 Start alarm 8010 with reference number:53E220AE
Display_24=1
Lines_25=06.08.2014 14:33:50 Alarm sucessfully started
Display_25=0
Lines_26=06.08.2014 14:35:22 Use the number 10 and the standard offset 8000 for starting the alarm
Display_26=1
Lines_27=06.08.2014 14:35:22 ESPA call address: 10  Mobicall alarm number: 8010
Display_27=1
Lines_28=06.08.2014 14:35:22 ESPA Message: RZK_K04____AN_SM_KOM1;Kompressor St”rung;
Display_28=1
Lines_29=06.08.2014 14:35:22 Start alarm 8010 with reference number:53E2210A
Display_29=1
Lines_30=06.08.2014 14:35:22 Alarm sucessfully started
Display_30=0
Lines_31=06.08.2014 14:41:54 Use the number 10 and the standard offset 8000 for starting the alarm
Display_31=1
Lines_32=06.08.2014 14:41:54 ESPA call address: 10  Mobicall alarm number: 8010
Display_32=1
Lines_33=06.08.2014 14:41:54 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_33=1
Lines_34=06.08.2014 14:41:54 Start alarm 8010 with reference number:53E22292
Display_34=1
Lines_35=06.08.2014 14:41:54 Alarm sucessfully started
Display_35=0
Lines_36=06.08.2014 15:27:09 Use the number 10 and the standard offset 8000 for starting the alarm
Display_36=1
Lines_37=06.08.2014 15:27:09 ESPA call address: 10  Mobicall alarm number: 8010
Display_37=1
Lines_38=06.08.2014 15:27:09 ESPA Message: RZK_K04____AN_SM_KOM1;Kompressor St”rung;
Display_38=1
Lines_39=06.08.2014 15:27:09 Start alarm 8010 with reference number:53E22D2D
Display_39=1
Lines_40=06.08.2014 15:27:09 Alarm sucessfully started
Display_40=0
Lines_41=06.08.2014 15:27:09 Use the number 10 and the standard offset 8000 for starting the alarm
Display_41=1
Lines_42=06.08.2014 15:27:09 ESPA call address: 10  Mobicall alarm number: 8010
Display_42=1
Lines_43=06.08.2014 15:27:09 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_43=1
Lines_44=06.08.2014 15:27:09 Start alarm 8010 with reference number:53E22D2E
Display_44=1
Lines_45=06.08.2014 15:27:09 Alarm sucessfully started
Display_45=0
Lines_46=06.08.2014 15:27:56 Use the number 10 and the standard offset 8000 for starting the alarm
Display_46=1
Lines_47=06.08.2014 15:27:56 ESPA call address: 10  Mobicall alarm number: 8010
Display_47=1
Lines_48=06.08.2014 15:27:56 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_48=1
Lines_49=06.08.2014 15:27:56 Start alarm 8010 with reference number:53E22D5C
Display_49=1
Lines_50=06.08.2014 15:27:56 Alarm sucessfully started
Display_50=0
Lines_51=06.08.2014 16:13:11 Use the number 10 and the standard offset 8000 for starting the alarm
Display_51=1
Lines_52=06.08.2014 16:13:11 ESPA call address: 10  Mobicall alarm number: 8010
Display_52=1
Lines_53=06.08.2014 16:13:11 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_53=1
Lines_54=06.08.2014 16:13:11 Start alarm 8010 with reference number:53E237F7
Display_54=1
Lines_55=06.08.2014 16:13:11 Alarm sucessfully started
Display_55=0
Lines_56=06.08.2014 17:01:30 Use the number 10 and the standard offset 8000 for starting the alarm
Display_56=1
Lines_57=06.08.2014 17:01:30 ESPA call address: 10  Mobicall alarm number: 8010
Display_57=1
Lines_58=06.08.2014 17:01:30 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_58=1
Lines_59=06.08.2014 17:01:30 Start alarm 8010 with reference number:53E2434A
Display_59=1
Lines_60=06.08.2014 17:01:30 Alarm sucessfully started
Display_60=0
Lines_61=06.08.2014 19:19:31 Use the number 10 and the standard offset 8000 for starting the alarm
Display_61=1
Lines_62=06.08.2014 19:19:31 ESPA call address: 10  Mobicall alarm number: 8010
Display_62=1
Lines_63=06.08.2014 19:19:31 ESPA Message: RZK_S05____AN_SM_SSM_;Summenst”rung Badewasserbereitung;
Display_63=1
Lines_64=06.08.2014 19:19:31 Start alarm 8010 with reference number:53E263A3
Display_64=1
Lines_65=06.08.2014 19:19:31 Alarm sucessfully started
Display_65=0
Lines_66=06.08.2014 19:45:13 Use the number 10 and the standard offset 8000 for starting the alarm
Display_66=1
Lines_67=06.08.2014 19:45:13 ESPA call address: 10  Mobicall alarm number: 8010
Display_67=1
Lines_68=06.08.2014 19:45:13 ESPA Message: RZK_S05____AN_SM_SSM_;Summenst”rung Badewasserbereitung;
Display_68=1
Lines_69=06.08.2014 19:45:13 Start alarm 8010 with reference number:53E269A9
Display_69=1
Lines_70=06.08.2014 19:45:13 Alarm sucessfully started
Display_70=0
Lines_71=06.08.2014 22:48:29 Use the number 10 and the standard offset 8000 for starting the alarm
Display_71=1
Lines_72=06.08.2014 22:48:29 ESPA call address: 10  Mobicall alarm number: 8010
Display_72=1
Lines_73=06.08.2014 22:48:29 ESPA Message: RZK_S05____AN_SM_SSM_;Summenst”rung Badewasserbereitung;
Display_73=1
Lines_74=06.08.2014 22:48:29 Start alarm 8010 with reference number:53E2949D
Display_74=1
Lines_75=06.08.2014 22:48:29 Alarm sucessfully started
Display_75=0
Lines_76=07.08.2014 01:01:31 Use the number 10 and the standard offset 8000 for starting the alarm
Display_76=1
Lines_77=07.08.2014 01:01:31 ESPA call address: 10  Mobicall alarm number: 8010
Display_77=1
Lines_78=07.08.2014 01:01:31 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_78=1
Lines_79=07.08.2014 01:01:31 Start alarm 8010 with reference number:53E2B3CB
Display_79=1
Lines_80=07.08.2014 01:01:31 Alarm sucessfully started
Display_80=0
Lines_81=07.08.2014 03:14:57 Use the number 10 and the standard offset 8000 for starting the alarm
Display_81=1
Lines_82=07.08.2014 03:14:57 ESPA call address: 10  Mobicall alarm number: 8010
Display_82=1
Lines_83=07.08.2014 03:14:57 ESPA Message: RZK_S05____AN_SM_SSM_;Summenst”rung Badewasserbereitung;
Display_83=1
Lines_84=07.08.2014 03:14:57 Start alarm 8010 with reference number:53E2D311
Display_84=1
Lines_85=07.08.2014 03:14:57 Alarm sucessfully started
Display_85=0
Lines_86=07.08.2014 05:41:01 Use the number 10 and the standard offset 8000 for starting the alarm
Display_86=1
Lines_87=07.08.2014 05:41:01 ESPA call address: 10  Mobicall alarm number: 8010
Display_87=1
Lines_88=07.08.2014 05:41:01 ESPA Message: RZK_S05____AN_SM_SSM_;Summenst”rung Badewasserbereitung;
Display_88=1
Lines_89=07.08.2014 05:41:01 Start alarm 8010 with reference number:53E2F54D
Display_89=1
Lines_90=07.08.2014 05:41:01 Alarm sucessfully started
Display_90=0
Lines_91=07.08.2014 05:42:57 Use the number 10 and the standard offset 8000 for starting the alarm
Display_91=1
Lines_92=07.08.2014 05:42:57 ESPA call address: 10  Mobicall alarm number: 8010
Display_92=1
Lines_93=07.08.2014 05:42:57 ESPA Message: RZK_S05____AN_SM_SSM_;Summenst”rung Badewasserbereitung;
Display_93=1
Lines_94=07.08.2014 05:42:57 Start alarm 8010 with reference number:53E2F5C1
Display_94=1
Lines_95=07.08.2014 05:42:57 Alarm sucessfully started
Display_95=0
Lines_96=07.08.2014 07:05:23 Use the number 10 and the standard offset 8000 for starting the alarm
Display_96=1
Lines_97=07.08.2014 07:05:23 ESPA call address: 10  Mobicall alarm number: 8010
Display_97=1
Lines_98=07.08.2014 07:05:23 ESPA Message: RZK_S05____AN_SM_SSM_;Summenst”rung Badewasserbereitung;
Display_98=1
Lines_99=07.08.2014 07:05:23 Start alarm 8010 with reference number:53E30913
Display_99=1
Lines_100=07.08.2014 07:05:23 Alarm sucessfully started
Display_100=0
Lines_101=07.08.2014 09:02:19 Use the number 10 and the standard offset 8000 for starting the alarm
Display_101=1
Lines_102=07.08.2014 09:02:19 ESPA call address: 10  Mobicall alarm number: 8010
Display_102=1
Lines_103=07.08.2014 09:02:19 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_103=1
Lines_104=07.08.2014 09:02:19 Start alarm 8010 with reference number:53E3247B
Display_104=1
Lines_105=07.08.2014 09:02:19 Alarm sucessfully started
Display_105=0
Lines_106=07.08.2014 13:26:06 Use the number 10 and the standard offset 8000 for starting the alarm
Display_106=1
Lines_107=07.08.2014 13:26:06 ESPA call address: 10  Mobicall alarm number: 8010
Display_107=1
Lines_108=07.08.2014 13:26:06 ESPA Message: RZK_K04____AN_SM_SUM_;Summenst”rung;
Display_108=1
Lines_109=07.08.2014 13:26:06 Start alarm 8010 with reference number:53E3624E
Display_109=1
Lines_110=07.08.2014 13:26:06 Alarm sucessfully started
Display_110=0
Lines_111=12.08.2014 09:15:11 Use the number 10 and the standard offset 8000 for starting the alarm
Display_111=1
Lines_112=12.08.2014 09:15:11 ESPA call address: 10  Mobicall alarm number: 8010
Display_112=1
Lines_113=12.08.2014 09:15:11 ESPA Message: RZK_E10_O3_UV_SM_SS_C;Summenst”rung Verteiler O3 BTC;
Display_113=1
Lines_114=12.08.2014 09:15:11 Start alarm 8010 with reference number:53E9BEFF
Display_114=1
Lines_115=12.08.2014 09:15:11 Alarm sucessfully started
Display_115=0
Lines_116=12.08.2014 09:26:19 Use the number 10 and the standard offset 8000 for starting the alarm
Display_116=1
Lines_117=12.08.2014 09:26:19 ESPA call address: 10  Mobicall alarm number: 8010
Display_117=1
Lines_118=12.08.2014 09:26:19 ESPA Message: RZK_E10_O3_UV_SM_SS_C;Summenst”rung Verteiler O3 BTC;
Display_118=1
Lines_119=12.08.2014 09:26:19 Start alarm 8010 with reference number:53E9C19B
Display_119=1
Lines_120=12.08.2014 09:26:19 Alarm sucessfully started
Display_120=0
Lines_121=12.08.2014 09:39:45 Use the number 10 and the standard offset 8000 for starting the alarm
Display_121=1
Lines_122=12.08.2014 09:39:45 ESPA call address: 10  Mobicall alarm number: 8010
Display_122=1
Lines_123=12.08.2014 09:39:45 ESPA Message: RZK_E10_O3_UV_SM_SS_C;Summenst”rung Verteiler O3 BTC;
Display_123=1
Lines_124=12.08.2014 09:39:45 Start alarm 8010 with reference number:53E9C4C1
Display_124=1
Lines_125=12.08.2014 09:39:45 Alarm sucessfully started
Display_125=0
Lines_126=19.08.2014 21:38:07 NVT Licence []
Display_126=1
Lines_127=19.08.2014 21:38:07 1 licences are remaining (out of 4)
Display_127=0
Lines_128=19.08.2014 21:38:07 NVT Licence []
Display_128=1
Lines_129=19.08.2014 21:38:07 1 licences are remaining (out of 4)
Display_129=0
Lines_130=19.08.2014 21:38:07 InputThread started
Display_130=1
Lines_131=19.08.2014 21:38:07 WatchdogThread started
Display_131=1
Lines_132=19.08.2014 21:38:07 NVT Licence []
Display_132=1
Lines_133=19.08.2014 21:38:07 1 licences are remaining (out of 4)
Display_133=0
Lines_134=19.08.2014 21:38:07 InputThread started
Display_134=1
Lines_135=19.08.2014 21:38:07 WatchdogThread started
Display_135=1
Lines_136=20.08.2014 17:59:02 Use the number 10 and the standard offset 8000 for starting the alarm
Display_136=1
Lines_137=20.08.2014 17:59:02 ESPA call address: 10  Mobicall alarm number: 8010
Display_137=1
Lines_138=20.08.2014 17:59:02 ESPA Message: RZK_L07____AN_SM_CO__;Summenst”rung CO-Anlage;
Display_138=1
Lines_139=20.08.2014 17:59:02 Start alarm 8010 with reference number:53F4C5C6
Display_139=1
Lines_140=20.08.2014 17:59:02 Alarm sucessfully started
Display_140=0
Lines_141=21.08.2014 11:28:03 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8019
Display_141=3
Lines_142=21.08.2014 11:29:56 Use the number 10 and the standard offset 8000 for starting the alarm
Display_142=1
Lines_143=21.08.2014 11:29:56 ESPA call address: 10  Mobicall alarm number: 8010
Display_143=1
Lines_144=21.08.2014 11:29:56 ESPA Message: RZK_L07____AN_SM_CO__;Summenst”rung CO-Anlage;
Display_144=1
Lines_145=21.08.2014 11:29:56 Start alarm 8010 with reference number:53F5BC14
Display_145=1
Lines_146=21.08.2014 11:29:56 Alarm sucessfully started
Display_146=0
Lines_147=21.08.2014 13:34:09 Use the number 10 and the standard offset 8000 for starting the alarm
Display_147=1
Lines_148=21.08.2014 13:34:09 ESPA call address: 10  Mobicall alarm number: 8010
Display_148=1
Lines_149=21.08.2014 13:34:09 ESPA Message: RZK_L07____AN_SM_CO__;Summenst”rung CO-Anlage;
Display_149=1
Lines_150=21.08.2014 13:34:09 Start alarm 8010 with reference number:53F5D931
Display_150=1
Lines_151=21.08.2014 13:34:09 Alarm sucessfully started
Display_151=0
Lines_152=21.08.2014 13:45:40 Use the number 10 and the standard offset 8000 for starting the alarm
Display_152=1
Lines_153=21.08.2014 13:45:40 ESPA call address: 10  Mobicall alarm number: 8010
Display_153=1
Lines_154=21.08.2014 13:45:40 ESPA Message: RZK_H05____HK_SM_SITH;Sicherheitsthermostat St”rung;
Display_154=1
Lines_155=21.08.2014 13:45:40 Start alarm 8010 with reference number:53F5DBE4
Display_155=1
Lines_156=21.08.2014 13:45:40 Alarm sucessfully started
Display_156=0
Lines_157=25.08.2014 00:10:28 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8019
Display_157=3
[Global]
NbLines=157
